import time

password = "securepswd"

given = input("Password please: ")

for i, c in enumerate(given):
    if i >= len(password) or c != password[i]:
        print("WRROOOONG")
        exit(0)

    # A reaaaally slow server would compare the string reeaaally slowly
    time.sleep(0.1)

if len(given) != len(password):
    print("WRROOOONG")
    exit(0)

print("Here is our most recent cool flag:")
print("IGCTF{FuN_w1tH_T1m1Ng5}")